{
  "status": "wartend",
  "sessions": [
    {
      "nummer": 1,
      "zeit": "14:06",
      "text": "Hallo, ich bin der Koffee. Ich bin jetzt meine Gubrugest.",
      "fuellwoerter_anzahl": 0,
      "gefundene_woerter": {},
      "tempo": 154,
      "feedback": "Keine Füllwörter gefunden. Hervorragend! Dein Sprechtempo war etwas zu schnell. Versuche dich etwas zu verlangsamen.",
      "gesicht": "e_Contempt.jpg"
    }
  ],
  "fehler": "WebSocket Fehler: "
}